<template>
  <header class="header sticky-top navbar-expand-xl">
    <header-top />
    <header-menu />
  </header>
  <!--header-->
</template>

<script>
import HeaderTop from './HeaderTop.vue';
import HeaderMenu from './HeaderMenu.vue';
export default {
  components: { HeaderTop, HeaderMenu },
  name: "HeaderMain",
};
</script>

<style></style>
